body {
	width: 100%;
	margin: 0 auto;
	font-family: arial;
	background-color: white;
}

.bold { font-family: 'bold'; }

.dispo { color: #C6D282 !important; }
.disponible { color: #C6D282 !important; }
.reserve { color: #EEC777 !important; }
.réservé { color: #EEC777 !important; }
.vendu { color: #E24D4D !important; }



#conteneur-selecteur {
	border: 3px solid red;
}

#top { 
	position: fixed;
	top: 0px;
	left: 0px;
	width: 30%; min-width: 450px; max-width: 650px;
	height: 350px;
	background-color: white;
	background-color: rgba(255,255,255,1);
	z-index: 1000000;
	font-family: 'regular';
	letter-spacing: 1px;
	box-shadow: 0px -30px 0px white;
	transition-duration: 1s;
}

#boutonRetour {
	position: fixed;
	top: 40px;
	left: 30px;
	width: 50px;
	height: 50px;
	z-index: 10000000;
	transform: rotate(0deg);
} #boutonRetour:hover { transform: rotate(90deg); }

#boutonRetour a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	background-image: url(../../custom/identite/selecteur-picto-menu-retour.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}

/* //////////////////////////////////////////////////////////// SELECTEUR LISTE */

#selecteur-tableau-liste-lot {
	position: absolute;
	left: 0px;
	top: 140px;
	width: 30%; min-width: 450px; max-width: 650px;
	height: auto;
	background-color: white;
	background-color: rgba(255,255,255,1);
	z-index: 1000;
	font-family: 'regular';
	letter-spacing: 1px;
	margin-top: 222px;
	transition-duration: 1s;
	padding-bottom: 30px;
}

div, ul, li { transition-duration: 0.5s; }

#selecteur-tableau-liste-lot div.lot {
	position: relative;
	width: 90%;
	margin: 0 5%; 
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
	border-radius: 0px;
	overflow: hidden;
	cursor: pointer;
} #selecteur-tableau-liste-lot div.lot:hover { margin: 7px 5% 17px 5%; }

#selecteur-tableau-liste-lot div.lot:nth-child(5n) {
	margin-bottom: 10px !important;
}

#selecteur-tableau-liste-lot div.lot.show { display: block; }
#selecteur-tableau-liste-lot div.lot.hide { display: none; }

#selecteur-tableau-liste-lot .statut-dispo { box-shadow: -0px 0px 0px #C6D282, 0px 0px 0px #C6D282; }
#selecteur-tableau-liste-lot .statut-dispo:hover { box-shadow: -0px 0px 0px #C6D282, 0px 0px 0px #C6D282; }
#selecteur-tableau-liste-lot .statut-reser { box-shadow: -0px 0px 0px #EEC777, 0px 0px 0px #EEC777; }
#selecteur-tableau-liste-lot .statut-reser:hover { box-shadow: -0px 0px 0px #EEC777, 0px 0px 0px #EEC777; }
#selecteur-tableau-liste-lot .statut-vendu { box-shadow: -0px 0px 0px #E24D4D, 0px 0px 0px #E24D4D; }
#selecteur-tableau-liste-lot .statut-vendu:hover { box-shadow: -0px 0px 0px #E24D4D, 0px 0px 0px #E24D4D; }

#selecteur-tableau-liste-lot ul {
	display: block;
	width: 100%; height: auto;
	overflow: hidden;
	margin: 0; padding: 0;
}

#selecteur-tableau-liste-lot li {
	display: inline-block;
	float: left;
	line-height: 40px;
}

#selecteur-tableau-liste-lot ul.fixe li { height: 40px; }

#selecteur-tableau-liste-lot ul.ferme li { height: 0px; overflow: hidden; background-position: center; background-size: 10%; }

#selecteur-tableau-liste-lot .active ul.ferme li { height: 40px; }

#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(7),
#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(8),
#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(9),
#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(10) { height: 80px; background-position: center 65%; background-size: 22%; }
	#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(7):hover,
	#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(8):hover,
	#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(9):hover,
	#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(10):hover {
		height: 80px;
		background-position: center 72%;
		background-size: 25%;
	}

#selecteur-tableau-liste-lot .active ul.ferme li:nth-child(11) { height: 0px; background-size: cover; }
/* ////////// EXEPTIONS IMAGES ////////// */

#selecteur-tableau-liste-lot .grosTitre { font-size: 11px; }
#selecteur-tableau-liste-lot .avecTitre { height: 40px; overflow: hidden; line-height: 16px; }
#selecteur-tableau-liste-lot .titreCase { display: inline-block; width: 100%; position: relative; font-size: 8px; padding-top: 7px; line-height: 10px; color: rgba(0,0,0,0.8);}

ul.fixe li:nth-child(1) { background-color: rgba(0,0,0,0.08); width: calc(15% - 10px); text-align: left; padding-left: 10px; }
ul.fixe li:nth-child(2) { background-color: rgba(0,0,0,0.04); width: 9%; text-align: center; }
ul.fixe li:nth-child(3) { background-color: rgba(0,0,0,0.04); width: 9%; text-align: center; }
ul.fixe li:nth-child(4) { background-color: rgba(0,0,0,0.04); width: 32%; text-align: center; }
ul.fixe li:nth-child(5) { background-color: rgba(0,0,0,0.04); width: 25%; text-align: center; }
ul.fixe li:nth-child(6) { width: 10%; text-align: center; }

ul.ferme li:nth-child(1) { width: 22%; text-align: center; }
ul.ferme li:nth-child(2) { width: 22%; text-align: center; }
ul.ferme li:nth-child(3) { width: 22%; text-align: center; }
ul.ferme li:nth-child(4) { width: 22%; text-align: center; }
ul.ferme li:nth-child(5) { width: 12%; text-align: center; }

ul.ferme li:nth-child(6) { background-color: rgba(0,0,0,0.08); width: 100%; text-align: center; }
ul.ferme li:nth-child(7) { background-color: rgba(0,0,0,0.04); width: 25%; text-align: center; background-image: url(../custom/svg/selecteur-picto-pdf-download.svg); }
ul.ferme li:nth-child(8) { background-color: rgba(0,0,0,0.04); width: 25%; text-align: center; background-image: url(../custom/svg/selecteur-picto-pdf-prix.svg); }
ul.ferme li:nth-child(9) { background-color: rgba(0,0,0,0.04); width: 25%; text-align: center; background-image: url(../custom/svg/selecteur-picto-pdf-brochure.svg); }
ul.ferme li:nth-child(10) { background-color: rgba(0,0,0,0.04); width: 25%; text-align: center; background-image: url(../custom/svg/selecteur-picto-pdf-contact.svg); }
ul.ferme li:nth-child(11) { width: 100%; background-position: center; background-size: cover;}

.statut-dispo ul.fixe li:nth-child(6) { background-color: rgba(93,157,144,0); }
.statut-reser ul.fixe li:nth-child(6) { background-color: rgba(0,0,0,0); }

.statut-dispo ul.fixe li.lignePictogramme { background-image: url(../custom/svg/selecteur-picto-liste-open-dispo.svg); }
.statut-reser ul.fixe li.lignePictogramme { background-image: url(../custom/svg/selecteur-picto-liste-open-reser.svg); }
.statut-vendu ul.fixe li.lignePictogramme { background-image: url(../custom/svg/selecteur-picto-liste-open-vendu.svg); }

#selecteur-tableau-liste-lot ul.fixe li.lignePictogramme { 
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	transform: rotate(180deg);
}

#selecteur-tableau-liste-lot .active ul.fixe li.lignePictogramme { 
	transform: rotate(0deg);
}

/* //////////////////////////////////////////////////////////// SELECTEUR VISUEL */

#selecteur-visuel {
	position: fixed;
	z-index: 0;
	overflow: hidden;
	min-height: 450px;
	background-color: white;
	transition-duration: 0s;
	top: 0px;
	height: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px solid rgba(204,204,204,1);
}

#selecteur-visuel-fixe-etage {
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
	transition-duration: 0s;
}

#selecteur-visuel-fixe-etage img { 
	position: absolute;
	transition-duration: 1s;
}

#selecteur-visuel-fixe-appt svg {
	position: absolute;
	height: 100%;
	transition-duration: 1s;
}

.selecteur-visuel-appt {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
	transition-duration: 0s;
}

.cls-1 { opacity:0; }
.cls-2 { fill:#fff; }
.cls-3 { opacity: 0.6; }

/* //////////////////////////////////////////////////////////// GESTION DES FILTRES ............ PIECES ............ 20000 */

#selecteur-filtres {
	position: relative;
	top: 20px;
	height: auto;
	width: 90%;
	padding: 0 5%; 
	left: 0%; 
	overflow: hidden;
	z-index: 20000;
}

#selecteur-filtres p {
	position: relative;
	display: block;
	height: 20px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 12px;
	padding: 0; margin: 0;
}

#selecteur-filtres ul.selecteur-filtres-pieces {
	display: table;
	position: relative;
	top: 5px;
	width: auto; height: 38px;
	margin: 0 auto;
}

#selecteur-filtres ul.selecteur-filtres-pieces li {
	display: table-cell;
	vertical-align: top;
	width: calc(25% - 20px); height: 38px;
	padding: 0 12px;
	background-color: white;
	text-align: center;
	color: black;
	font-family: 'regular';
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 20px;
}

#selecteur-filtres ul.selecteur-filtres-pieces li.active {
	font-family: 'bold';
	background-image: url(../custom/svg/selecteur-picto-liste-open-dispo.svg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 20px;
}

#selecteur-logo {
	position: relative;
	width: 90%;
	height: 100px;
	margin: 20px 5% 10px 5%;
	background-image: url(../../custom/identite/logotype-principal-sans.svg);
	background-position: center;
	background-size: 42%;
	cursor: pointer;
}

#selecteur-titre {
	position: relative;
	top: 0px;
	width: 90%;
	margin: 0 5%;
	height: auto;
	overflow: hidden;
	z-index: 20000;
}

#selecteur-titre p.titre {
	position: relative;
	display: block;
	width: 100%;
	font-family: "regular";
	font-size: 12px; 
	letter-spacing: 6px;
	text-align: center;
	padding: 0; margin: 0px;
	text-transform: uppercase;
}

#selecteur-range {
	position: relative;
	top: 20px;
	width: 90%;
	margin: 10px 5%;
	text-transform: uppercase;
	cursor: pointer;
	transition-duration: 0s;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	transition-duration: 0s !important;
}

.ui-widget {
	position: absolute!important;
	border: 0px solid rgba(204,204,204,1) !important;
	width: 100% !important;
	height: 30px !important;
	background-color: rgba(204,204,204,0.2)!important;
	padding: 0 !important;
	margin: 0 !important;
	box-shadow: 1px 0px 0px rgba(204,204,204,1), -1px 0px 0px rgba(204,204,204,1);
}

.ui-widget-content .ui-state-default {
	border: 0px !important;
	position: absolute !important;
	top: 0 !important;
	width: 1px !important;
	height: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}

.ui-slider-horizontal .ui-slider-range {
	background-color: #C6D282 !important;
}

#amount {
	position: relative;
	top: 0px;
	width: 100%;
	height: 30px;
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
	font-family: 'regular';
}

#nombreDeBienVendu {
	position: relative;
	top: 0px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	transition-duration: 0s;
	cursor: default;
}

/* //////////////////////////////////////////////////////////// GESTION DU LECTEUR DE ............ PDF ............ 20000 */

#selecteur-lecteur { display: none; }

/* //////////////////////////////////////////////////////////// STATUS */

.statut-dispo-pdf { background-color: rgba(255,255,255,1) !important;}
.statut-reser-pdf { background-color: #EEC777 !important;}
.statut-vendu-pdf { background-color: #E24D4D !important;}

polygon { opacity: 0; cursor: pointer; transition-duration: 0.5s; }
polygon:hover { opacity: 0.7; cursor: pointer; }
polygon.hide { display: none; }
polygon.polyActif { opacity: 0.6; }

/* //////////////////////////////////////////////////////////// BOX */

#selecteur-box-up {
	font-family: 'regular';
	letter-spacing: 1px;
	text-transform: uppercase;
	box-shadow: 0px 0px 0px 0px white;
}

#selecteur-box-up {
	z-index: 1000000;
	position: fixed;
	top: -500px;
	left: -500px;
	width: 350px;
	height: auto;
	background-color: white;
	border: 0px solid rgba(204,204,204,1);
	transition-duration: 0s;
	opacity: 0.5;
}

#selecteur-box-up ul {
	display: block;
	width: 100%; height: auto;
	overflow: hidden;
	margin: 0; padding: 0;
}

#selecteur-box-up li {
	display: inline-block;
	float: left;
	line-height: 40px;
	height: 40px;
}

#selecteur-box-up ul.fixe li, #selecteur-box-up ul.ferme li { box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,0.5) }


#selecteur-box-up ul.fixe li:nth-child(1) { width: calc(25% - 4px); text-align: left; padding-left: 10px; }
#selecteur-box-up ul.fixe li:nth-child(2) { width: 20%; text-align: center; }
#selecteur-box-up ul.fixe li:nth-child(3) { width: 15%; text-align: center; }
#selecteur-box-up ul.fixe li:nth-child(4) { display: none; }
#selecteur-box-up ul.fixe li:nth-child(5) { width: 38%; text-align: center; border-right: none; }
#selecteur-box-up ul.fixe li:nth-child(6) { display: none; }

#selecteur-box-up ul.ferme li:nth-child(1) { width: 22%; text-align: center; }
#selecteur-box-up ul.ferme li:nth-child(2) { width: 22%; text-align: center; }
#selecteur-box-up ul.ferme li:nth-child(3) { width: 22%; text-align: center; }
#selecteur-box-up ul.ferme li:nth-child(4) { width: 22%; text-align: center; }
#selecteur-box-up ul.ferme li:nth-child(5) { width: calc(12% - 0px); text-align: center;}


#selecteur-box-up ul.ferme li:nth-child(6), 
#selecteur-box-up ul.ferme li:nth-child(7), 
#selecteur-box-up ul.ferme li:nth-child(8), 
#selecteur-box-up ul.ferme li:nth-child(9),
#selecteur-box-up ul.ferme li:nth-child(10),
#selecteur-box-up ul.ferme li:nth-child(11) { display: none; }

#selecteur-box-up ul.fixe li { height: 40px; }

#selecteur-box-up ul.ferme li { height: 40px; overflow: hidden; }

#selecteur-box-up .active ul.ferme li { height: 40px; }

#selecteur-box-up .grosTitre { font-size: 11px; }
#selecteur-box-up .avecTitre { height: 40px; overflow: hidden; line-height: 16px; }
#selecteur-box-up .titreCase { display: inline-block; width: 100%; position: relative; font-size: 8px; padding-top: 7px; line-height: 10px; color: rgba(0,0,0,0.8);}

#selecteur-box-up .disponible { color: #C6D282 !important; }
#selecteur-box-up .reserve { color: #EEC777 !important; }
#selecteur-box-up .vendu { color: #E24D4D !important; }

#selecteur-box-fleche {
	font-family: 'regular';
	letter-spacing: 1px;
	text-transform: uppercase;
	opacity: 1;
	z-index: 100000;
	position: fixed;
	top: -500px;
	left: -500px;
	width: 24px;
	height: 24px;
	transition-duration: 0s;
	background-image: url(../custom/svg/selecteur-picto-liste-open-blanc.svg);
	background-repeat: no-repeat;
	cursor: pointer;
	transform: rotate(180deg);
}



#selecteur-tableau-liste-lot ul.fixe li, #selecteur-tableau-liste-lot ul.ferme li { box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,0.5) }

#selecteur-tableau-liste-lot .statut-reser ul.fixe li:nth-child(4) { display: none; }
#selecteur-tableau-liste-lot .statut-reser ul.fixe li:nth-child(5) { width: 57% !important; }

#selecteur-tableau-liste-lot .statut-vendu ul.fixe li:nth-child(4) { display: none; }
#selecteur-tableau-liste-lot .statut-vendu ul.fixe li:nth-child(5) { width: 57% !important; }

